/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "축하합니다! 즐겨찾는 서체가 저장되었습니다. 탭하여 사용하거나 길게 탭하여 스타일을 다시 지정하십시오.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability는 강의를 녹음하고, 문서에 표시하고, 일일 노트를 작성할 수 있는 강력한 노트 필기 App입니다.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "사용자가 쓰고, 입력하고, 그리는 모든 내용이 오디오 녹음과 연결됩니다.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "어디서든 문서에 표시하거나 양식을 작성하고 양식에 서명할 수 있습니다.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "칠판의 내용, 요리법, 아름다운 풍경 등 무엇이든 캡처하여 사용자의 노트에 추가할 수 있습니다.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "친구 또는 동료와 쉽게 노트를 공유할 수 있습니다. iCloud를 통해 어디서든 노트에 접근할 수 있습니다.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "이제 보관함으로 이동하여 나만의 노트를 시작할 수 있습니다.";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "Notability 사용을 환영합니다";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "노트 재생";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "PDF에 주석 달기 및 양식에 서명하기";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "사진 촬영";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "노트 공유";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "모든 것을 기록";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "제목 및 구분선을 추가하여 노트를 구성하십시오.";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "모든 페이지가 표시되면 페이지 재정렬만 할 수 있습니다. 모든 페이지를 표시하고 상단의 왼쪽 탭을 탭하십시오.";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "새로운 노트를 만들려면 구성을 탭하십시오.";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "여기에서 녹음을 삭제할 수 있습니다.";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "이동할 노트를 드래그 앤 드롭하십시오.";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "실행 복귀를 표시하려면 실행 취소를 길게 탭하십시오.";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "손글씨를 쓰는 동안 두 손가락을 사용하여 스크롤할 수 있습니다. 사진을 선택하려면 두 손가락으로 사진을 탭하십시오.";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "손글씨 및 선택 모드에서 손글씨 마지막 페이지 다음에 추가 페이지가 표시되므로 계속해서 쓰기 쉽습니다.  이 페이지는 삭제할 수 없으나 걱정하지 마십시오! 이 페이지는 보낼 수 없습니다.";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "클라우드에서 노트를 가져오려면 인터넷에 연결되어야 합니다.";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d개의 노트가 선택됨";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "죄송합니다. 이 iPad에 노트를 열 수 있는 App이 없습니다.";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "노트가 제목에 보관만 되어 있습니다. 노트를 다시 이동해 보십시오.";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability가 오디오를 녹음 중이며 사용자의 노트와 링크하고 있습니다!";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1개의 노트가 선택됨";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "노트를 삭제하면 iCloud에 연결된 사용자의 모든 기기에서도 제거됩니다. %i개의 노트를 삭제하겠습니까?";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "이 동작은 %i개의 노트를 영구적으로 삭제합니다.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "노트를 삭제하면 iCloud에 연결된 사용자의 모든 기기에서도 제거됩니다.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "이 동작은 1개의 노트를 영구적으로 삭제합니다.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "편집할 노트 선택";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "공유할 노트 선택";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "입력을 시작하려면 아무데나 탭하십시오.";

